qpid-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Brent Villalobos <Brent.Villalo...@pdi.dreamworks.com>
Subject QPIDMC and Eclipse
Date Wed, 05 Mar 2008 19:08:07 GMT
I'm trying to get qpidmc working by following the instructions at 
http://cwiki.apache.org/qpid/configuring-qpid-management-console.html.  
However, it is not working.  I run "qpidmc.sh linux gtk x86" and I get 
this error:
    Unable to access jarfile 
/usr/pic1/qpid-1.0-all/Java/qpidmc/eclipse/startup.jar
Looking at the qpidmc.sh file, it is looking for jars in a 
"$QPIDMC_HOME/eclipse" subdirectory which does not exist.  Luckily, I 
have a copy of eclipse installed on my machine.  I tried copying my 
installation of eclipse into that location and got a little further.  
However, instead of the management console launching, it just returned 
me to the command prompt.  A log file was generated in the configuration 
directory which I have copied at the end of this email (it's rather 
long).  Is there a particular version of eclipse I need to use in order 
to get the management tool working?  Am I not launching it correctly?  I 
am using qpidmc from 
qpid-1.0-incubating-M2-management-console-unix.tar.gz.  Please help.  
Thanks.
-Brent Villalobos


Log contents:

!SESSION 2008-03-05 10:56:50.091 
-----------------------------------------------
eclipse.buildId=M20070212-1330
java.version=1.6.0_04
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86, WS=gtk, NL=en_US
Framework arguments:  org.eclipse.core.launcher.Main
Command-line arguments:  org.eclipse.core.launcher.Main -os linux -ws 
gtk -arch x86

!ENTRY org.eclipse.osgi 4 0 2008-03-05 10:56:50.393
!MESSAGE Bundle org.apache.qpid.management.ui not found.

!ENTRY org.eclipse.osgi 4 0 2008-03-05 10:56:50.406
!MESSAGE Bundle org.eclipse.swt.motif.linux.x86 not found.

!ENTRY org.eclipse.osgi 4 0 2008-03-05 10:56:50.409
!MESSAGE Bundle org.eclipse.swt.gtk.linux.ppc not found.

!ENTRY org.eclipse.osgi 4 0 2008-03-05 10:56:50.410
!MESSAGE Bundle org.eclipse.swt.motif.hpux.PA_RISC not found.

!ENTRY org.eclipse.osgi 4 0 2008-03-05 10:56:50.411
!MESSAGE Bundle org.eclipse.swt.gtk.solaris.sparc not found.

!ENTRY org.eclipse.osgi 4 0 2008-03-05 10:56:50.411
!MESSAGE Bundle org.eclipse.swt.motif.solaris.sparc not found.

!ENTRY org.eclipse.osgi 4 0 2008-03-05 10:56:50.412
!MESSAGE Bundle org.eclipse.swt.carbon.macocx not found.

!ENTRY org.eclipse.osgi 4 0 2008-03-05 10:56:50.422
!MESSAGE Error installing bundle: 
reference:file:plugins/com.ibm.icu_3.4.5.20061213.jar/
!STACK 0
org.osgi.framework.BundleException: Bundle "com.ibm.icu" version 
"3.4.5.20061213" has already been installed from: 
update@plugins/com.ibm.icu_3.4.5.20061213.jar
    at 
org.eclipse.osgi.framework.internal.core.Framework.createAndVerifyBundle(Framework.java:566)
    at 
org.eclipse.osgi.framework.internal.core.Framework.installWorkerPrivileged(Framework.java:833)
    at 
org.eclipse.osgi.framework.internal.core.Framework$2.run(Framework.java:748)
    at java.security.AccessController.doPrivileged(Native Method)
    at 
org.eclipse.osgi.framework.internal.core.Framework.installWorker(Framework.java:799)
    at 
org.eclipse.osgi.framework.internal.core.Framework.installBundle(Framework.java:743)
    at 
org.eclipse.osgi.framework.internal.core.BundleContextImpl.installBundle(BundleContextImpl.java:221)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.installBundles(EclipseStarter.java:1067)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.loadBasicBundles(EclipseStarter.java:649)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.startup(EclipseStarter.java:305)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:173)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
    at java.lang.reflect.Method.invoke(Unknown Source)
    at org.eclipse.core.launcher.Main.invokeFramework(Main.java:336)
    at org.eclipse.core.launcher.Main.basicRun(Main.java:280)
    at org.eclipse.core.launcher.Main.run(Main.java:977)
    at org.eclipse.core.launcher.Main.main(Main.java:952)

!ENTRY org.eclipse.osgi 4 0 2008-03-05 10:56:50.424
!MESSAGE Error installing bundle: 
reference:file:plugins/org.eclipse.core.commands_3.2.0.I20060605-1400.jar/
!STACK 0
org.osgi.framework.BundleException: Bundle "org.eclipse.core.commands" 
version "3.2.0.I20060605-1400" has already been installed from: 
update@plugins/org.eclipse.core.commands_3.2.0.I20060605-1400.jar
    at 
org.eclipse.osgi.framework.internal.core.Framework.createAndVerifyBundle(Framework.java:566)
    at 
org.eclipse.osgi.framework.internal.core.Framework.installWorkerPrivileged(Framework.java:833)
    at 
org.eclipse.osgi.framework.internal.core.Framework$2.run(Framework.java:748)
    at java.security.AccessController.doPrivileged(Native Method)
    at 
org.eclipse.osgi.framework.internal.core.Framework.installWorker(Framework.java:799)
    at 
org.eclipse.osgi.framework.internal.core.Framework.installBundle(Framework.java:743)
    at 
org.eclipse.osgi.framework.internal.core.BundleContextImpl.installBundle(BundleContextImpl.java:221)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.installBundles(EclipseStarter.java:1067)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.loadBasicBundles(EclipseStarter.java:649)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.startup(EclipseStarter.java:305)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:173)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
    at java.lang.reflect.Method.invoke(Unknown Source)
    at org.eclipse.core.launcher.Main.invokeFramework(Main.java:336)
    at org.eclipse.core.launcher.Main.basicRun(Main.java:280)
    at org.eclipse.core.launcher.Main.run(Main.java:977)
    at org.eclipse.core.launcher.Main.main(Main.java:952)

!ENTRY org.eclipse.osgi 4 0 2008-03-05 10:56:50.426
!MESSAGE Error installing bundle: 
reference:file:plugins/org.eclipse.core.contenttype_3.2.0.v20060603.jar/
!STACK 0
org.osgi.framework.BundleException: Bundle 
"org.eclipse.core.contenttype" version "3.2.0.v20060603" has already 
been installed from: 
update@plugins/org.eclipse.core.contenttype_3.2.0.v20060603.jar
    at 
org.eclipse.osgi.framework.internal.core.Framework.createAndVerifyBundle(Framework.java:566)
    at 
org.eclipse.osgi.framework.internal.core.Framework.installWorkerPrivileged(Framework.java:833)
    at 
org.eclipse.osgi.framework.internal.core.Framework$2.run(Framework.java:748)
    at java.security.AccessController.doPrivileged(Native Method)
    at 
org.eclipse.osgi.framework.internal.core.Framework.installWorker(Framework.java:799)
    at 
org.eclipse.osgi.framework.internal.core.Framework.installBundle(Framework.java:743)
    at 
org.eclipse.osgi.framework.internal.core.BundleContextImpl.installBundle(BundleContextImpl.java:221)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.installBundles(EclipseStarter.java:1067)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.loadBasicBundles(EclipseStarter.java:649)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.startup(EclipseStarter.java:305)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:173)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
    at java.lang.reflect.Method.invoke(Unknown Source)
    at org.eclipse.core.launcher.Main.invokeFramework(Main.java:336)
    at org.eclipse.core.launcher.Main.basicRun(Main.java:280)
    at org.eclipse.core.launcher.Main.run(Main.java:977)
    at org.eclipse.core.launcher.Main.main(Main.java:952)

!ENTRY org.eclipse.osgi 4 0 2008-03-05 10:56:50.435
!MESSAGE Error installing bundle: 
reference:file:plugins/org.eclipse.core.expressions_3.2.2.r322_v20070109a.jar/
!STACK 0
org.osgi.framework.BundleException: Bundle 
"org.eclipse.core.expressions" version "3.2.2.r322_v20070109a" has 
already been installed from: 
update@plugins/org.eclipse.core.expressions_3.2.2.r322_v20070109a.jar
    at 
org.eclipse.osgi.framework.internal.core.Framework.createAndVerifyBundle(Framework.java:566)
    at 
org.eclipse.osgi.framework.internal.core.Framework.installWorkerPrivileged(Framework.java:833)
    at 
org.eclipse.osgi.framework.internal.core.Framework$2.run(Framework.java:748)
    at java.security.AccessController.doPrivileged(Native Method)
    at 
org.eclipse.osgi.framework.internal.core.Framework.installWorker(Framework.java:799)
    at 
org.eclipse.osgi.framework.internal.core.Framework.installBundle(Framework.java:743)
    at 
org.eclipse.osgi.framework.internal.core.BundleContextImpl.installBundle(BundleContextImpl.java:221)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.installBundles(EclipseStarter.java:1067)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.loadBasicBundles(EclipseStarter.java:649)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.startup(EclipseStarter.java:305)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:173)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
    at java.lang.reflect.Method.invoke(Unknown Source)
    at org.eclipse.core.launcher.Main.invokeFramework(Main.java:336)
    at org.eclipse.core.launcher.Main.basicRun(Main.java:280)
    at org.eclipse.core.launcher.Main.run(Main.java:977)
    at org.eclipse.core.launcher.Main.main(Main.java:952)

!ENTRY org.eclipse.osgi 4 0 2008-03-05 10:56:50.437
!MESSAGE Error installing bundle: 
reference:file:plugins/org.eclipse.core.jobs_3.2.0.v20060603.jar/
!STACK 0
org.osgi.framework.BundleException: Bundle "org.eclipse.core.jobs" 
version "3.2.0.v20060603" has already been installed from: 
update@plugins/org.eclipse.core.jobs_3.2.0.v20060603.jar
    at 
org.eclipse.osgi.framework.internal.core.Framework.createAndVerifyBundle(Framework.java:566)
    at 
org.eclipse.osgi.framework.internal.core.Framework.installWorkerPrivileged(Framework.java:833)
    at 
org.eclipse.osgi.framework.internal.core.Framework$2.run(Framework.java:748)
    at java.security.AccessController.doPrivileged(Native Method)
    at 
org.eclipse.osgi.framework.internal.core.Framework.installWorker(Framework.java:799)
    at 
org.eclipse.osgi.framework.internal.core.Framework.installBundle(Framework.java:743)
    at 
org.eclipse.osgi.framework.internal.core.BundleContextImpl.installBundle(BundleContextImpl.java:221)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.installBundles(EclipseStarter.java:1067)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.loadBasicBundles(EclipseStarter.java:649)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.startup(EclipseStarter.java:305)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:173)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
    at java.lang.reflect.Method.invoke(Unknown Source)
    at org.eclipse.core.launcher.Main.invokeFramework(Main.java:336)
    at org.eclipse.core.launcher.Main.basicRun(Main.java:280)
    at org.eclipse.core.launcher.Main.run(Main.java:977)
    at org.eclipse.core.launcher.Main.main(Main.java:952)

!ENTRY org.eclipse.osgi 4 0 2008-03-05 10:56:50.439
!MESSAGE Error installing bundle: 
reference:file:plugins/org.eclipse.core.runtime.compatibility.auth_3.2.0.v20060601.jar/
!STACK 0
org.osgi.framework.BundleException: Bundle 
"org.eclipse.core.runtime.compatibility.auth" version "3.2.0.v20060601" 
has already been installed from: 
update@plugins/org.eclipse.core.runtime.compatibility.auth_3.2.0.v20060601.jar
    at 
org.eclipse.osgi.framework.internal.core.Framework.createAndVerifyBundle(Framework.java:566)
    at 
org.eclipse.osgi.framework.internal.core.Framework.installWorkerPrivileged(Framework.java:833)
    at 
org.eclipse.osgi.framework.internal.core.Framework$2.run(Framework.java:748)
    at java.security.AccessController.doPrivileged(Native Method)
    at 
org.eclipse.osgi.framework.internal.core.Framework.installWorker(Framework.java:799)
    at 
org.eclipse.osgi.framework.internal.core.Framework.installBundle(Framework.java:743)
    at 
org.eclipse.osgi.framework.internal.core.BundleContextImpl.installBundle(BundleContextImpl.java:221)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.installBundles(EclipseStarter.java:1067)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.loadBasicBundles(EclipseStarter.java:649)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.startup(EclipseStarter.java:305)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:173)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
    at java.lang.reflect.Method.invoke(Unknown Source)
    at org.eclipse.core.launcher.Main.invokeFramework(Main.java:336)
    at org.eclipse.core.launcher.Main.basicRun(Main.java:280)
    at org.eclipse.core.launcher.Main.run(Main.java:977)
    at org.eclipse.core.launcher.Main.main(Main.java:952)

!ENTRY org.eclipse.osgi 4 0 2008-03-05 10:56:50.440
!MESSAGE Error installing bundle: 
reference:file:plugins/org.eclipse.core.runtime.compatibility.registry_3.2.1.R32x_v20060907/
!STACK 0
org.osgi.framework.BundleException: Bundle 
"org.eclipse.core.runtime.compatibility.registry" version 
"3.2.1.R32x_v20060907" has already been installed from: 
update@plugins/org.eclipse.core.runtime.compatibility.registry_3.2.1.R32x_v20060907/
    at 
org.eclipse.osgi.framework.internal.core.Framework.createAndVerifyBundle(Framework.java:566)
    at 
org.eclipse.osgi.framework.internal.core.Framework.installWorkerPrivileged(Framework.java:833)
    at 
org.eclipse.osgi.framework.internal.core.Framework$2.run(Framework.java:748)
    at java.security.AccessController.doPrivileged(Native Method)
    at 
org.eclipse.osgi.framework.internal.core.Framework.installWorker(Framework.java:799)
    at 
org.eclipse.osgi.framework.internal.core.Framework.installBundle(Framework.java:743)
    at 
org.eclipse.osgi.framework.internal.core.BundleContextImpl.installBundle(BundleContextImpl.java:221)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.installBundles(EclipseStarter.java:1067)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.loadBasicBundles(EclipseStarter.java:649)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.startup(EclipseStarter.java:305)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:173)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
    at java.lang.reflect.Method.invoke(Unknown Source)
    at org.eclipse.core.launcher.Main.invokeFramework(Main.java:336)
    at org.eclipse.core.launcher.Main.basicRun(Main.java:280)
    at org.eclipse.core.launcher.Main.run(Main.java:977)
    at org.eclipse.core.launcher.Main.main(Main.java:952)

!ENTRY org.eclipse.osgi 4 0 2008-03-05 10:56:50.442
!MESSAGE Error installing bundle: 
reference:file:plugins/org.eclipse.equinox.preferences_3.2.1.R32x_v20060717.jar/
!STACK 0
org.osgi.framework.BundleException: Bundle 
"org.eclipse.equinox.preferences" version "3.2.1.R32x_v20060717" has 
already been installed from: 
update@plugins/org.eclipse.equinox.preferences_3.2.1.R32x_v20060717.jar
    at 
org.eclipse.osgi.framework.internal.core.Framework.createAndVerifyBundle(Framework.java:566)
    at 
org.eclipse.osgi.framework.internal.core.Framework.installWorkerPrivileged(Framework.java:833)
    at 
org.eclipse.osgi.framework.internal.core.Framework$2.run(Framework.java:748)
    at java.security.AccessController.doPrivileged(Native Method)
    at 
org.eclipse.osgi.framework.internal.core.Framework.installWorker(Framework.java:799)
    at 
org.eclipse.osgi.framework.internal.core.Framework.installBundle(Framework.java:743)
    at 
org.eclipse.osgi.framework.internal.core.BundleContextImpl.installBundle(BundleContextImpl.java:221)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.installBundles(EclipseStarter.java:1067)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.loadBasicBundles(EclipseStarter.java:649)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.startup(EclipseStarter.java:305)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:173)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
    at java.lang.reflect.Method.invoke(Unknown Source)
    at org.eclipse.core.launcher.Main.invokeFramework(Main.java:336)
    at org.eclipse.core.launcher.Main.basicRun(Main.java:280)
    at org.eclipse.core.launcher.Main.run(Main.java:977)
    at org.eclipse.core.launcher.Main.main(Main.java:952)

!ENTRY org.eclipse.osgi 4 0 2008-03-05 10:56:50.443
!MESSAGE Error installing bundle: 
reference:file:plugins/org.eclipse.equinox.registry_3.2.1.R32x_v20060814.jar/
!STACK 0
org.osgi.framework.BundleException: Bundle 
"org.eclipse.equinox.registry" version "3.2.1.R32x_v20060814" has 
already been installed from: 
update@plugins/org.eclipse.equinox.registry_3.2.1.R32x_v20060814.jar
    at 
org.eclipse.osgi.framework.internal.core.Framework.createAndVerifyBundle(Framework.java:566)
    at 
org.eclipse.osgi.framework.internal.core.Framework.installWorkerPrivileged(Framework.java:833)
    at 
org.eclipse.osgi.framework.internal.core.Framework$2.run(Framework.java:748)
    at java.security.AccessController.doPrivileged(Native Method)
    at 
org.eclipse.osgi.framework.internal.core.Framework.installWorker(Framework.java:799)
    at 
org.eclipse.osgi.framework.internal.core.Framework.installBundle(Framework.java:743)
    at 
org.eclipse.osgi.framework.internal.core.BundleContextImpl.installBundle(BundleContextImpl.java:221)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.installBundles(EclipseStarter.java:1067)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.loadBasicBundles(EclipseStarter.java:649)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.startup(EclipseStarter.java:305)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:173)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
    at java.lang.reflect.Method.invoke(Unknown Source)
    at org.eclipse.core.launcher.Main.invokeFramework(Main.java:336)
    at org.eclipse.core.launcher.Main.basicRun(Main.java:280)
    at org.eclipse.core.launcher.Main.run(Main.java:977)
    at org.eclipse.core.launcher.Main.main(Main.java:952)

!ENTRY org.eclipse.osgi 4 0 2008-03-05 10:56:50.445
!MESSAGE Error installing bundle: 
reference:file:plugins/org.eclipse.help_3.2.2.R322_v20061213.jar/
!STACK 0
org.osgi.framework.BundleException: Bundle "org.eclipse.help" version 
"3.2.2.R322_v20061213" has already been installed from: 
update@plugins/org.eclipse.help_3.2.2.R322_v20061213.jar
    at 
org.eclipse.osgi.framework.internal.core.Framework.createAndVerifyBundle(Framework.java:566)
    at 
org.eclipse.osgi.framework.internal.core.Framework.installWorkerPrivileged(Framework.java:833)
    at 
org.eclipse.osgi.framework.internal.core.Framework$2.run(Framework.java:748)
    at java.security.AccessController.doPrivileged(Native Method)
    at 
org.eclipse.osgi.framework.internal.core.Framework.installWorker(Framework.java:799)
    at 
org.eclipse.osgi.framework.internal.core.Framework.installBundle(Framework.java:743)
    at 
org.eclipse.osgi.framework.internal.core.BundleContextImpl.installBundle(BundleContextImpl.java:221)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.installBundles(EclipseStarter.java:1067)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.loadBasicBundles(EclipseStarter.java:649)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.startup(EclipseStarter.java:305)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:173)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
    at java.lang.reflect.Method.invoke(Unknown Source)
    at org.eclipse.core.launcher.Main.invokeFramework(Main.java:336)
    at org.eclipse.core.launcher.Main.basicRun(Main.java:280)
    at org.eclipse.core.launcher.Main.run(Main.java:977)
    at org.eclipse.core.launcher.Main.main(Main.java:952)

!ENTRY org.eclipse.osgi 4 0 2008-03-05 10:56:50.447
!MESSAGE Error installing bundle: 
reference:file:plugins/org.eclipse.jface_3.2.2.M20061214-1200.jar/
!STACK 0
org.osgi.framework.BundleException: Bundle "org.eclipse.jface" version 
"3.2.2.M20061214-1200" has already been installed from: 
update@plugins/org.eclipse.jface_3.2.2.M20061214-1200.jar
    at 
org.eclipse.osgi.framework.internal.core.Framework.createAndVerifyBundle(Framework.java:566)
    at 
org.eclipse.osgi.framework.internal.core.Framework.installWorkerPrivileged(Framework.java:833)
    at 
org.eclipse.osgi.framework.internal.core.Framework$2.run(Framework.java:748)
    at java.security.AccessController.doPrivileged(Native Method)
    at 
org.eclipse.osgi.framework.internal.core.Framework.installWorker(Framework.java:799)
    at 
org.eclipse.osgi.framework.internal.core.Framework.installBundle(Framework.java:743)
    at 
org.eclipse.osgi.framework.internal.core.BundleContextImpl.installBundle(BundleContextImpl.java:221)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.installBundles(EclipseStarter.java:1067)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.loadBasicBundles(EclipseStarter.java:649)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.startup(EclipseStarter.java:305)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:173)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
    at java.lang.reflect.Method.invoke(Unknown Source)
    at org.eclipse.core.launcher.Main.invokeFramework(Main.java:336)
    at org.eclipse.core.launcher.Main.basicRun(Main.java:280)
    at org.eclipse.core.launcher.Main.run(Main.java:977)
    at org.eclipse.core.launcher.Main.main(Main.java:952)

!ENTRY org.eclipse.osgi 4 0 2008-03-05 10:56:50.448
!MESSAGE Error installing bundle: 
reference:file:plugins/org.eclipse.swt_3.2.2.v3236b.jar/
!STACK 0
org.osgi.framework.BundleException: Bundle "org.eclipse.swt" version 
"3.2.2.v3236b" has already been installed from: 
update@plugins/org.eclipse.swt_3.2.2.v3236b.jar
    at 
org.eclipse.osgi.framework.internal.core.Framework.createAndVerifyBundle(Framework.java:566)
    at 
org.eclipse.osgi.framework.internal.core.Framework.installWorkerPrivileged(Framework.java:833)
    at 
org.eclipse.osgi.framework.internal.core.Framework$2.run(Framework.java:748)
    at java.security.AccessController.doPrivileged(Native Method)
    at 
org.eclipse.osgi.framework.internal.core.Framework.installWorker(Framework.java:799)
    at 
org.eclipse.osgi.framework.internal.core.Framework.installBundle(Framework.java:743)
    at 
org.eclipse.osgi.framework.internal.core.BundleContextImpl.installBundle(BundleContextImpl.java:221)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.installBundles(EclipseStarter.java:1067)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.loadBasicBundles(EclipseStarter.java:649)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.startup(EclipseStarter.java:305)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:173)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
    at java.lang.reflect.Method.invoke(Unknown Source)
    at org.eclipse.core.launcher.Main.invokeFramework(Main.java:336)
    at org.eclipse.core.launcher.Main.basicRun(Main.java:280)
    at org.eclipse.core.launcher.Main.run(Main.java:977)
    at org.eclipse.core.launcher.Main.main(Main.java:952)

!ENTRY org.eclipse.osgi 4 0 2008-03-05 10:56:50.450
!MESSAGE Error installing bundle: 
reference:file:plugins/org.eclipse.ui_3.2.1.M20061108.jar/
!STACK 0
org.osgi.framework.BundleException: Bundle "org.eclipse.ui" version 
"3.2.1.M20061108" has already been installed from: 
update@plugins/org.eclipse.ui_3.2.1.M20061108.jar
    at 
org.eclipse.osgi.framework.internal.core.Framework.createAndVerifyBundle(Framework.java:566)
    at 
org.eclipse.osgi.framework.internal.core.Framework.installWorkerPrivileged(Framework.java:833)
    at 
org.eclipse.osgi.framework.internal.core.Framework$2.run(Framework.java:748)
    at java.security.AccessController.doPrivileged(Native Method)
    at 
org.eclipse.osgi.framework.internal.core.Framework.installWorker(Framework.java:799)
    at 
org.eclipse.osgi.framework.internal.core.Framework.installBundle(Framework.java:743)
    at 
org.eclipse.osgi.framework.internal.core.BundleContextImpl.installBundle(BundleContextImpl.java:221)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.installBundles(EclipseStarter.java:1067)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.loadBasicBundles(EclipseStarter.java:649)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.startup(EclipseStarter.java:305)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:173)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
    at java.lang.reflect.Method.invoke(Unknown Source)
    at org.eclipse.core.launcher.Main.invokeFramework(Main.java:336)
    at org.eclipse.core.launcher.Main.basicRun(Main.java:280)
    at org.eclipse.core.launcher.Main.run(Main.java:977)
    at org.eclipse.core.launcher.Main.main(Main.java:952)

!ENTRY org.eclipse.osgi 4 0 2008-03-05 10:56:50.451
!MESSAGE Error installing bundle: 
reference:file:plugins/org.eclipse.ui.forms_3.2.0.v20060602.jar/
!STACK 0
org.osgi.framework.BundleException: Bundle "org.eclipse.ui.forms" 
version "3.2.0.v20060602" has already been installed from: 
update@plugins/org.eclipse.ui.forms_3.2.0.v20060602.jar
    at 
org.eclipse.osgi.framework.internal.core.Framework.createAndVerifyBundle(Framework.java:566)
    at 
org.eclipse.osgi.framework.internal.core.Framework.installWorkerPrivileged(Framework.java:833)
    at 
org.eclipse.osgi.framework.internal.core.Framework$2.run(Framework.java:748)
    at java.security.AccessController.doPrivileged(Native Method)
    at 
org.eclipse.osgi.framework.internal.core.Framework.installWorker(Framework.java:799)
    at 
org.eclipse.osgi.framework.internal.core.Framework.installBundle(Framework.java:743)
    at 
org.eclipse.osgi.framework.internal.core.BundleContextImpl.installBundle(BundleContextImpl.java:221)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.installBundles(EclipseStarter.java:1067)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.loadBasicBundles(EclipseStarter.java:649)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.startup(EclipseStarter.java:305)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:173)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
    at java.lang.reflect.Method.invoke(Unknown Source)
    at org.eclipse.core.launcher.Main.invokeFramework(Main.java:336)
    at org.eclipse.core.launcher.Main.basicRun(Main.java:280)
    at org.eclipse.core.launcher.Main.run(Main.java:977)
    at org.eclipse.core.launcher.Main.main(Main.java:952)

!ENTRY org.eclipse.osgi 4 0 2008-03-05 10:56:50.453
!MESSAGE Error installing bundle: 
reference:file:plugins/org.eclipse.ui.workbench_3.2.2.M20070119-0800.jar/
!STACK 0
org.osgi.framework.BundleException: Bundle "org.eclipse.ui.workbench" 
version "3.2.2.M20070119-0800" has already been installed from: 
update@plugins/org.eclipse.ui.workbench_3.2.2.M20070119-0800.jar
    at 
org.eclipse.osgi.framework.internal.core.Framework.createAndVerifyBundle(Framework.java:566)
    at 
org.eclipse.osgi.framework.internal.core.Framework.installWorkerPrivileged(Framework.java:833)
    at 
org.eclipse.osgi.framework.internal.core.Framework$2.run(Framework.java:748)
    at java.security.AccessController.doPrivileged(Native Method)
    at 
org.eclipse.osgi.framework.internal.core.Framework.installWorker(Framework.java:799)
    at 
org.eclipse.osgi.framework.internal.core.Framework.installBundle(Framework.java:743)
    at 
org.eclipse.osgi.framework.internal.core.BundleContextImpl.installBundle(BundleContextImpl.java:221)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.installBundles(EclipseStarter.java:1067)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.loadBasicBundles(EclipseStarter.java:649)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.startup(EclipseStarter.java:305)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:173)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
    at java.lang.reflect.Method.invoke(Unknown Source)
    at org.eclipse.core.launcher.Main.invokeFramework(Main.java:336)
    at org.eclipse.core.launcher.Main.basicRun(Main.java:280)
    at org.eclipse.core.launcher.Main.run(Main.java:977)
    at org.eclipse.core.launcher.Main.main(Main.java:952)

!ENTRY org.eclipse.osgi 4 0 2008-03-05 10:56:50.953
!MESSAGE Application error
!STACK 1
java.lang.RuntimeException: Application 
"org.apache.qpid.management.ui.application" could not be found in the 
registry. The applications available are: 
org.eclipse.pde.junit.runtime.uitestapplication, 
org.eclipse.pde.junit.runtime.coretestapplication, 
org.eclipse.ant.core.antRunner, 
org.eclipse.help.base.infocenterApplication, 
org.eclipse.help.base.helpApplication, org.eclipse.help.base.indexTool.
    at 
org.eclipse.core.internal.runtime.PlatformActivator$1.run(PlatformActivator.java:68)
    at 
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:92)
    at 
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:68)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:400)
    at 
org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:177)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
    at java.lang.reflect.Method.invoke(Unknown Source)
    at org.eclipse.core.launcher.Main.invokeFramework(Main.java:336)
    at org.eclipse.core.launcher.Main.basicRun(Main.java:280)
    at org.eclipse.core.launcher.Main.run(Main.java:977)
    at org.eclipse.core.launcher.Main.main(Main.java:952)

!ENTRY org.eclipse.osgi 2 0 2008-03-05 10:56:51.008
!MESSAGE One or more bundles are not resolved because the following root 
constraints are not resolved:
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.008
!MESSAGE Bundle 
update@plugins/org.eclipse.update.scheduler_3.2.2.R32x_v20061214.jar was 
not resolved.
!SUBENTRY 2 org.eclipse.update.scheduler 2 0 2008-03-05 10:56:51.008
!MESSAGE Missing required bundle 
org.eclipse.update.configurator_[3.1.100,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.008
!MESSAGE Bundle 
update@plugins/org.eclipse.core.runtime.compatibility_3.1.100.v20060603.jar 
was not resolved.
!SUBENTRY 2 org.eclipse.core.runtime.compatibility 2 0 2008-03-05 
10:56:51.008
!MESSAGE Missing required bundle 
org.eclipse.update.configurator_[3.1.100,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.008
!MESSAGE Bundle 
update@plugins/org.eclipse.update.ui_3.2.2.R32x_v20070111.jar was not 
resolved.
!SUBENTRY 2 org.eclipse.update.ui 2 0 2008-03-05 10:56:51.008
!MESSAGE Missing required bundle 
org.eclipse.update.configurator_[3.1.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.009
!MESSAGE Bundle 
update@plugins/org.eclipse.pde.ui_3.2.1.v20060816-0800.jar was not resolved.
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2008-03-05 10:56:51.009
!MESSAGE Missing required bundle 
org.eclipse.update.configurator_[3.1.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.009
!MESSAGE Bundle 
update@plugins/org.eclipse.update.core_3.2.3.R32x_v20070118.jar was not 
resolved.
!SUBENTRY 2 org.eclipse.update.core 2 0 2008-03-05 10:56:51.009
!MESSAGE Missing required bundle 
org.eclipse.update.configurator_[3.1.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.009
!MESSAGE Bundle 
update@plugins/org.eclipse.ui.ide_3.2.1.M20060915-1030.jar was not resolved.
!SUBENTRY 2 org.eclipse.ui.ide 2 0 2008-03-05 10:56:51.009
!MESSAGE Missing required bundle 
org.eclipse.update.configurator_[3.1.100,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.009
!MESSAGE Bundle 
update@plugins/org.eclipse.pde.core_3.2.1.v20060915-0800.jar was not 
resolved.
!SUBENTRY 2 org.eclipse.pde.core 2 0 2008-03-05 10:56:51.009
!MESSAGE Missing required bundle 
org.eclipse.update.configurator_[3.1.0,4.0.0).

!ENTRY org.eclipse.osgi 2 0 2008-03-05 10:56:51.038
!MESSAGE The following is a complete list of bundles which are not 
resolved, see the prior log entry for the root cause if it exists:
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.038
!MESSAGE Bundle 
update@plugins/org.eclipse.ant.ui_3.2.1.r321_v20060828.jar [11] was not 
resolved.
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2008-03-05 10:56:51.038
!MESSAGE Missing optionally required bundle 
org.eclipse.ui.ide_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2008-03-05 10:56:51.038
!MESSAGE Missing optionally required bundle 
org.eclipse.ui.editors_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2008-03-05 10:56:51.038
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2008-03-05 10:56:51.038
!MESSAGE Missing required bundle org.eclipse.core.filebuffers_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2008-03-05 10:56:51.038
!MESSAGE Missing required bundle org.eclipse.ui.externaltools_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2008-03-05 10:56:51.038
!MESSAGE Missing required bundle org.eclipse.debug.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2008-03-05 10:56:51.038
!MESSAGE Missing required bundle org.eclipse.debug.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2008-03-05 10:56:51.038
!MESSAGE Missing required bundle org.eclipse.jdt.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2008-03-05 10:56:51.038
!MESSAGE Missing required bundle org.eclipse.jdt.debug.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2008-03-05 10:56:51.038
!MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2008-03-05 10:56:51.039
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2008-03-05 10:56:51.039
!MESSAGE Missing required bundle org.eclipse.team.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2008-03-05 10:56:51.039
!MESSAGE Missing required bundle 
org.eclipse.ltk.core.refactoring_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.039
!MESSAGE Bundle 
update@plugins/org.eclipse.jdt.apt.core_3.2.1.R32x_v20060822-2100.jar 
[12] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.apt.core 2 0 2008-03-05 10:56:51.039
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.apt.core 2 0 2008-03-05 10:56:51.039
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.039
!MESSAGE Bundle update@plugins/org.eclipse.team.core_3.2.2.M20061114.jar 
[13] was not resolved.
!SUBENTRY 2 org.eclipse.team.core 2 0 2008-03-05 10:56:51.039
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.039
!MESSAGE Bundle 
update@plugins/org.eclipse.core.filebuffers_3.2.1.r321_v20060721.jar 
[17] was not resolved.
!SUBENTRY 2 org.eclipse.core.filebuffers 2 0 2008-03-05 10:56:51.039
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.039
!MESSAGE Bundle 
update@plugins/org.eclipse.jdt.debug_3.2.2.r322_v20070130/ [21] was not 
resolved.
!SUBENTRY 2 org.eclipse.jdt.debug 2 0 2008-03-05 10:56:51.039
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug 2 0 2008-03-05 10:56:51.039
!MESSAGE Missing required bundle org.eclipse.debug.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug 2 0 2008-03-05 10:56:51.039
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.039
!MESSAGE Bundle 
update@plugins/org.eclipse.team.cvs.ssh_3.2.1.M20061205.jar [22] was not 
resolved.
!SUBENTRY 2 org.eclipse.team.cvs.ssh 2 0 2008-03-05 10:56:51.039
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.team.cvs.ssh 2 0 2008-03-05 10:56:51.039
!MESSAGE Missing required bundle org.eclipse.team.cvs.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.team.cvs.ssh 2 0 2008-03-05 10:56:51.040
!MESSAGE Missing required bundle org.eclipse.team.core_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.040
!MESSAGE Bundle 
update@plugins/org.eclipse.ui.ide_3.2.1.M20060915-1030.jar [25] was not 
resolved.
!SUBENTRY 2 org.eclipse.ui.ide 2 0 2008-03-05 10:56:51.040
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui.ide 2 0 2008-03-05 10:56:51.040
!MESSAGE Missing required bundle 
org.eclipse.update.configurator_[3.1.100,4.0.0).
!SUBENTRY 2 org.eclipse.ui.ide 2 0 2008-03-05 10:56:51.040
!MESSAGE Missing required bundle org.eclipse.update.core_[3.1.100,4.0.0).
!SUBENTRY 2 org.eclipse.ui.ide 2 0 2008-03-05 10:56:51.040
!MESSAGE Missing required bundle org.eclipse.update.ui_[3.1.100,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.040
!MESSAGE Bundle 
update@plugins/org.eclipse.update.ui_3.2.2.R32x_v20070111.jar [26] was 
not resolved.
!SUBENTRY 2 org.eclipse.update.ui 2 0 2008-03-05 10:56:51.040
!MESSAGE Missing required bundle org.eclipse.update.core_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.update.ui 2 0 2008-03-05 10:56:51.040
!MESSAGE Missing required bundle 
org.eclipse.update.configurator_[3.1.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.040
!MESSAGE Bundle 
update@plugins/org.eclipse.jdt.launching_3.2.2.r322_v20061114.jar [30] 
was not resolved.
!SUBENTRY 2 org.eclipse.jdt.launching 2 0 2008-03-05 10:56:51.040
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.launching 2 0 2008-03-05 10:56:51.040
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.launching 2 0 2008-03-05 10:56:51.040
!MESSAGE Missing required bundle org.eclipse.debug.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.launching 2 0 2008-03-05 10:56:51.040
!MESSAGE Missing required bundle org.eclipse.jdt.debug_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.040
!MESSAGE Bundle 
update@plugins/org.eclipse.update.core_3.2.3.R32x_v20070118.jar [31] was 
not resolved.
!SUBENTRY 2 org.eclipse.update.core 2 0 2008-03-05 10:56:51.040
!MESSAGE Missing required bundle 
org.eclipse.update.configurator_[3.1.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.040
!MESSAGE Bundle 
update@plugins/org.eclipse.core.resources_3.2.2.R32x_v20061218.jar [34] 
was not resolved.
!SUBENTRY 2 org.eclipse.core.resources 2 0 2008-03-05 10:56:51.041
!MESSAGE Missing required bundle 
org.eclipse.core.runtime.compatibility_[3.1.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.041
!MESSAGE Bundle 
update@plugins/org.eclipse.ui.navigator.resources_3.2.1.M20060906-0800b.jar 
[42] was not resolved.
!SUBENTRY 2 org.eclipse.ui.navigator.resources 2 0 2008-03-05 10:56:51.041
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui.navigator.resources 2 0 2008-03-05 10:56:51.041
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.041
!MESSAGE Bundle 
update@plugins/org.eclipse.pde.ui_3.2.1.v20060816-0800.jar [43] was not 
resolved.
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2008-03-05 10:56:51.041
!MESSAGE Missing required bundle org.eclipse.pde.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2008-03-05 10:56:51.041
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2008-03-05 10:56:51.041
!MESSAGE Missing required bundle org.eclipse.ui.editors_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2008-03-05 10:56:51.041
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2008-03-05 10:56:51.041
!MESSAGE Missing required bundle org.eclipse.debug.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2008-03-05 10:56:51.041
!MESSAGE Missing required bundle org.eclipse.debug.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2008-03-05 10:56:51.041
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2008-03-05 10:56:51.041
!MESSAGE Missing required bundle org.eclipse.jdt.debug.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2008-03-05 10:56:51.041
!MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2008-03-05 10:56:51.041
!MESSAGE Missing required bundle org.eclipse.jdt.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2008-03-05 10:56:51.041
!MESSAGE Missing required bundle org.eclipse.pde.build_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2008-03-05 10:56:51.042
!MESSAGE Missing required bundle org.eclipse.search_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2008-03-05 10:56:51.042
!MESSAGE Missing required bundle org.eclipse.team.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2008-03-05 10:56:51.042
!MESSAGE Missing required bundle org.eclipse.update.core_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2008-03-05 10:56:51.042
!MESSAGE Missing required bundle org.eclipse.ant.ui_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2008-03-05 10:56:51.042
!MESSAGE Missing required bundle org.eclipse.jdt.junit_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2008-03-05 10:56:51.042
!MESSAGE Missing required bundle 
org.eclipse.update.configurator_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2008-03-05 10:56:51.042
!MESSAGE Missing required bundle 
org.eclipse.ltk.core.refactoring_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2008-03-05 10:56:51.042
!MESSAGE Missing required bundle org.eclipse.compare_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.ui 2 0 2008-03-05 10:56:51.042
!MESSAGE Missing imported package org.eclipse.jdt.debug.core_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.042
!MESSAGE Bundle 
update@plugins/org.eclipse.core.resources.compatibility_3.2.0.v20060603.jar 
[44] was not resolved.
!SUBENTRY 2 org.eclipse.core.resources.compatibility 2 0 2008-03-05 
10:56:51.042
!MESSAGE Missing host org.eclipse.core.resources_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.042
!MESSAGE Bundle 
update@plugins/org.eclipse.pde.build_3.2.1.r321_v20060823/ [48] was not 
resolved.
!SUBENTRY 2 org.eclipse.pde.build 2 0 2008-03-05 10:56:51.042
!MESSAGE Missing required bundle org.eclipse.update.core_[3.1.100,4.0.0).
!SUBENTRY 2 org.eclipse.pde.build 2 0 2008-03-05 10:56:51.042
!MESSAGE Missing optionally required bundle 
org.eclipse.core.runtime.compatibility_[3.1.100,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.042
!MESSAGE Bundle 
update@plugins/org.eclipse.team.cvs.core_3.2.2.M20061205.jar [52] was 
not resolved.
!SUBENTRY 2 org.eclipse.team.cvs.core 2 0 2008-03-05 10:56:51.042
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.team.cvs.core 2 0 2008-03-05 10:56:51.042
!MESSAGE Missing required bundle org.eclipse.team.core_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.043
!MESSAGE Bundle 
update@plugins/org.eclipse.core.runtime.compatibility_3.1.100.v20060603.jar 
[54] was not resolved.
!SUBENTRY 2 org.eclipse.core.runtime.compatibility 2 0 2008-03-05 
10:56:51.043
!MESSAGE Missing required bundle 
org.eclipse.update.configurator_[3.1.100,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.043
!MESSAGE Bundle 
update@plugins/org.eclipse.update.scheduler_3.2.2.R32x_v20061214.jar 
[59] was not resolved.
!SUBENTRY 2 org.eclipse.update.scheduler 2 0 2008-03-05 10:56:51.043
!MESSAGE Missing required bundle org.eclipse.update.core_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.update.scheduler 2 0 2008-03-05 10:56:51.043
!MESSAGE Missing required bundle org.eclipse.update.ui_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.update.scheduler 2 0 2008-03-05 10:56:51.043
!MESSAGE Missing required bundle 
org.eclipse.update.configurator_[3.1.100,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.043
!MESSAGE Bundle 
update@plugins/org.eclipse.search_3.2.1.r321_v20060726.jar [60] was not 
resolved.
!SUBENTRY 2 org.eclipse.search 2 0 2008-03-05 10:56:51.043
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.search 2 0 2008-03-05 10:56:51.043
!MESSAGE Missing required bundle org.eclipse.core.filebuffers_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.search 2 0 2008-03-05 10:56:51.043
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.043
!MESSAGE Bundle 
update@plugins/org.eclipse.core.filesystem.linux.x86_64_1.0.0.v20060603.jar 
[63] was not resolved.
!SUBENTRY 2 org.eclipse.core.filesystem.linux.x86_64 2 0 2008-03-05 
10:56:51.043
!MESSAGE Platform filter did not match: (& (osgi.os=linux) 
(osgi.arch=x86_64))
!SUBENTRY 2 org.eclipse.core.filesystem.linux.x86_64 2 0 2008-03-05 
10:56:51.043
!MESSAGE Missing Constraint: Fragment-Host: org.eclipse.core.filesystem; 
bundle-version="[1.0.0,2.0.0)"
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.043
!MESSAGE Bundle 
update@plugins/org.eclipse.pde.core_3.2.1.v20060915-0800.jar [64] was 
not resolved.
!SUBENTRY 2 org.eclipse.pde.core 2 0 2008-03-05 10:56:51.043
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.core 2 0 2008-03-05 10:56:51.043
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.core 2 0 2008-03-05 10:56:51.043
!MESSAGE Missing required bundle org.eclipse.team.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.core 2 0 2008-03-05 10:56:51.044
!MESSAGE Missing required bundle 
org.eclipse.update.configurator_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.core 2 0 2008-03-05 10:56:51.044
!MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.core 2 0 2008-03-05 10:56:51.044
!MESSAGE Missing required bundle org.eclipse.core.filebuffers_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.pde.core 2 0 2008-03-05 10:56:51.044
!MESSAGE Missing required bundle org.eclipse.pde.build_[3.2.0,4.1.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.044
!MESSAGE Bundle 
update@plugins/org.eclipse.jdt.debug.ui_3.2.2.r322_v20061205.jar [65] 
was not resolved.
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2008-03-05 10:56:51.044
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2008-03-05 10:56:51.044
!MESSAGE Missing required bundle org.eclipse.ui.editors_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2008-03-05 10:56:51.044
!MESSAGE Missing required bundle org.eclipse.core.filebuffers_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2008-03-05 10:56:51.044
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2008-03-05 10:56:51.044
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2008-03-05 10:56:51.044
!MESSAGE Missing required bundle org.eclipse.debug.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2008-03-05 10:56:51.044
!MESSAGE Missing required bundle org.eclipse.debug.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2008-03-05 10:56:51.044
!MESSAGE Missing required bundle org.eclipse.jdt.debug_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2008-03-05 10:56:51.044
!MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2008-03-05 10:56:51.044
!MESSAGE Missing required bundle org.eclipse.jdt.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2008-03-05 10:56:51.044
!MESSAGE Missing required bundle 
org.eclipse.ltk.core.refactoring_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2008-03-05 10:56:51.044
!MESSAGE Missing required bundle 
org.eclipse.jdt.core.manipulation_[1.0.0,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.045
!MESSAGE Bundle 
update@plugins/org.eclipse.jdt.junit_3.2.1.r321_v20060810/ [67] was not 
resolved.
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2008-03-05 10:56:51.045
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2008-03-05 10:56:51.045
!MESSAGE Missing required bundle org.eclipse.ui.editors_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2008-03-05 10:56:51.045
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2008-03-05 10:56:51.045
!MESSAGE Missing required bundle 
org.eclipse.core.runtime.compatibility_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2008-03-05 10:56:51.045
!MESSAGE Missing required bundle org.eclipse.debug.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2008-03-05 10:56:51.045
!MESSAGE Missing required bundle org.eclipse.debug.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2008-03-05 10:56:51.045
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2008-03-05 10:56:51.045
!MESSAGE Missing required bundle org.eclipse.jdt.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2008-03-05 10:56:51.045
!MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2008-03-05 10:56:51.045
!MESSAGE Missing required bundle org.eclipse.jdt.debug.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2008-03-05 10:56:51.045
!MESSAGE Missing required bundle org.eclipse.compare_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2008-03-05 10:56:51.045
!MESSAGE Missing required bundle 
org.eclipse.ltk.core.refactoring_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.045
!MESSAGE Bundle 
update@plugins/org.eclipse.ui.workbench.compatibility_3.2.0.I20060605-1400/ 
[71] was not resolved.
!SUBENTRY 2 org.eclipse.ui.workbench.compatibility 2 0 2008-03-05 
10:56:51.045
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.046
!MESSAGE Bundle 
update@plugins/org.eclipse.ui.editors_3.2.1.r321_v20060721.jar [73] was 
not resolved.
!SUBENTRY 2 org.eclipse.ui.editors 2 0 2008-03-05 10:56:51.046
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui.editors 2 0 2008-03-05 10:56:51.046
!MESSAGE Missing required bundle org.eclipse.core.filebuffers_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui.editors 2 0 2008-03-05 10:56:51.046
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.046
!MESSAGE Bundle 
update@plugins/org.eclipse.ui.externaltools_3.1.101.r321_v20060802.jar 
[76] was not resolved.
!SUBENTRY 2 org.eclipse.ui.externaltools 2 0 2008-03-05 10:56:51.046
!MESSAGE Missing optionally required bundle 
org.eclipse.ui.ide_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui.externaltools 2 0 2008-03-05 10:56:51.046
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui.externaltools 2 0 2008-03-05 10:56:51.046
!MESSAGE Missing required bundle org.eclipse.debug.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ui.externaltools 2 0 2008-03-05 10:56:51.046
!MESSAGE Missing required bundle org.eclipse.debug.ui_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.046
!MESSAGE Bundle update@plugins/org.eclipse.compare_3.2.1.M20060711.jar 
[78] was not resolved.
!SUBENTRY 2 org.eclipse.compare 2 0 2008-03-05 10:56:51.046
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.compare 2 0 2008-03-05 10:56:51.046
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.1.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.046
!MESSAGE Bundle 
update@plugins/org.eclipse.jdt.ui_3.2.2.r322_v20070124.jar [79] was not 
resolved.
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2008-03-05 10:56:51.046
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2008-03-05 10:56:51.046
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2008-03-05 10:56:51.046
!MESSAGE Missing required bundle org.eclipse.search_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2008-03-05 10:56:51.046
!MESSAGE Missing required bundle org.eclipse.debug.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2008-03-05 10:56:51.047
!MESSAGE Missing required bundle org.eclipse.debug.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2008-03-05 10:56:51.047
!MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2008-03-05 10:56:51.047
!MESSAGE Missing required bundle org.eclipse.compare_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2008-03-05 10:56:51.047
!MESSAGE Missing required bundle org.eclipse.team.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2008-03-05 10:56:51.047
!MESSAGE Missing required bundle org.eclipse.team.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2008-03-05 10:56:51.047
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2008-03-05 10:56:51.047
!MESSAGE Missing required bundle org.eclipse.ui.editors_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2008-03-05 10:56:51.047
!MESSAGE Missing required bundle 
org.eclipse.core.runtime.compatibility_[3.1.100,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2008-03-05 10:56:51.047
!MESSAGE Missing required bundle 
org.eclipse.ltk.core.refactoring_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2008-03-05 10:56:51.047
!MESSAGE Missing required bundle 
org.eclipse.ltk.ui.refactoring_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2008-03-05 10:56:51.047
!MESSAGE Missing required bundle 
org.eclipse.jdt.core.manipulation_[1.0.0,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.047
!MESSAGE Bundle 
update@plugins/org.eclipse.swt.gtk.linux.x86_64_3.2.2.v3236.jar [80] was 
not resolved.
!SUBENTRY 2 org.eclipse.swt.gtk.linux.x86_64 2 0 2008-03-05 10:56:51.047
!MESSAGE Platform filter did not match: (& (osgi.ws=gtk) (osgi.os=linux) 
(osgi.arch=x86_64))
!SUBENTRY 2 org.eclipse.swt.gtk.linux.x86_64 2 0 2008-03-05 10:56:51.047
!MESSAGE Missing Constraint: Fragment-Host: org.eclipse.swt; 
bundle-version="[3.0.0,4.0.0)"
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.047
!MESSAGE Bundle 
update@plugins/org.eclipse.debug.ui_3.2.2.r322_v20070202.jar [81] was 
not resolved.
!SUBENTRY 2 org.eclipse.debug.ui 2 0 2008-03-05 10:56:51.047
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.debug.ui 2 0 2008-03-05 10:56:51.047
!MESSAGE Missing required bundle org.eclipse.debug.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.debug.ui 2 0 2008-03-05 10:56:51.048
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.debug.ui 2 0 2008-03-05 10:56:51.048
!MESSAGE Missing required bundle org.eclipse.ui.editors_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.048
!MESSAGE Bundle update@plugins/org.eclipse.jdt.core_3.2.3.v_686_R32x.jar 
[82] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.core 2 0 2008-03-05 10:56:51.048
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.core 2 0 2008-03-05 10:56:51.048
!MESSAGE Missing optionally required bundle 
org.eclipse.team.core_[3.1.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.048
!MESSAGE Bundle 
update@plugins/org.eclipse.debug.core_3.2.1.v20060823.jar [88] was not 
resolved.
!SUBENTRY 2 org.eclipse.debug.core 2 0 2008-03-05 10:56:51.048
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.048
!MESSAGE Bundle 
update@plugins/org.eclipse.ltk.core.refactoring_3.2.1.r321_v20060823.jar 
[93] was not resolved.
!SUBENTRY 2 org.eclipse.ltk.core.refactoring 2 0 2008-03-05 10:56:51.048
!MESSAGE Missing required bundle org.eclipse.core.filebuffers_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ltk.core.refactoring 2 0 2008-03-05 10:56:51.048
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.048
!MESSAGE Bundle 
update@plugins/org.eclipse.jdt.apt.ui_3.2.1.R32x_v20060822-2100.jar [95] 
was not resolved.
!SUBENTRY 2 org.eclipse.jdt.apt.ui 2 0 2008-03-05 10:56:51.048
!MESSAGE Missing required bundle org.eclipse.jdt.apt.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.apt.ui 2 0 2008-03-05 10:56:51.048
!MESSAGE Missing required bundle org.eclipse.jdt.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.apt.ui 2 0 2008-03-05 10:56:51.048
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.apt.ui 2 0 2008-03-05 10:56:51.048
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.048
!MESSAGE Bundle 
update@plugins/org.eclipse.team.cvs.ssh2_3.2.1.M20061205.jar [96] was 
not resolved.
!SUBENTRY 2 org.eclipse.team.cvs.ssh2 2 0 2008-03-05 10:56:51.049
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.team.cvs.ssh2 2 0 2008-03-05 10:56:51.049
!MESSAGE Missing required bundle org.eclipse.team.cvs.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.team.cvs.ssh2 2 0 2008-03-05 10:56:51.049
!MESSAGE Missing required bundle org.eclipse.team.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.team.cvs.ssh2 2 0 2008-03-05 10:56:51.049
!MESSAGE Missing required bundle org.eclipse.team.cvs.ssh_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.team.cvs.ssh2 2 0 2008-03-05 10:56:51.049
!MESSAGE Missing required bundle org.eclipse.team.ui_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.049
!MESSAGE Bundle 
update@plugins/org.eclipse.team.cvs.ui_3.2.2.M20061121.jar [101] was not 
resolved.
!SUBENTRY 2 org.eclipse.team.cvs.ui 2 0 2008-03-05 10:56:51.049
!MESSAGE Missing optionally required bundle 
org.eclipse.ui.ide_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.team.cvs.ui 2 0 2008-03-05 10:56:51.049
!MESSAGE Missing optionally required bundle 
org.eclipse.ui.editors_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.team.cvs.ui 2 0 2008-03-05 10:56:51.049
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.team.cvs.ui 2 0 2008-03-05 10:56:51.049
!MESSAGE Missing required bundle org.eclipse.team.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.team.cvs.ui 2 0 2008-03-05 10:56:51.049
!MESSAGE Missing required bundle org.eclipse.team.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.team.cvs.ui 2 0 2008-03-05 10:56:51.049
!MESSAGE Missing required bundle org.eclipse.team.cvs.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.team.cvs.ui 2 0 2008-03-05 10:56:51.049
!MESSAGE Missing required bundle org.eclipse.compare_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.team.cvs.ui 2 0 2008-03-05 10:56:51.049
!MESSAGE Missing required bundle 
org.eclipse.ui.navigator.resources_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.049
!MESSAGE Bundle 
update@plugins/org.eclipse.update.core.linux_3.2.0.v20060605.jar [103] 
was not resolved.
!SUBENTRY 2 org.eclipse.update.core.linux 2 0 2008-03-05 10:56:51.049
!MESSAGE Missing host org.eclipse.update.core_[3.0.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.049
!MESSAGE Bundle 
update@plugins/org.eclipse.ltk.ui.refactoring_3.2.2.r322_v20070124.jar 
[108] was not resolved.
!SUBENTRY 2 org.eclipse.ltk.ui.refactoring 2 0 2008-03-05 10:56:51.050
!MESSAGE Missing required bundle org.eclipse.core.filebuffers_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ltk.ui.refactoring 2 0 2008-03-05 10:56:51.050
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ltk.ui.refactoring 2 0 2008-03-05 10:56:51.050
!MESSAGE Missing required bundle 
org.eclipse.ltk.core.refactoring_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ltk.ui.refactoring 2 0 2008-03-05 10:56:51.050
!MESSAGE Missing required bundle org.eclipse.compare_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ltk.ui.refactoring 2 0 2008-03-05 10:56:51.050
!MESSAGE Missing required bundle org.eclipse.team.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ltk.ui.refactoring 2 0 2008-03-05 10:56:51.050
!MESSAGE Missing required bundle org.eclipse.team.ui_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.050
!MESSAGE Bundle 
update@plugins/org.eclipse.team.ui_3.2.1.M200608151725.jar [109] was not 
resolved.
!SUBENTRY 2 org.eclipse.team.ui 2 0 2008-03-05 10:56:51.050
!MESSAGE Missing optionally required bundle 
org.eclipse.ui.ide_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.team.ui 2 0 2008-03-05 10:56:51.050
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.team.ui 2 0 2008-03-05 10:56:51.050
!MESSAGE Missing required bundle org.eclipse.team.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.team.ui 2 0 2008-03-05 10:56:51.050
!MESSAGE Missing required bundle org.eclipse.compare_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.team.ui 2 0 2008-03-05 10:56:51.050
!MESSAGE Missing required bundle 
org.eclipse.ui.navigator.resources_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.050
!MESSAGE Bundle 
update@plugins/org.eclipse.jdt.core.manipulation_1.0.1.r321_v20060721.jar 
[112] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.core.manipulation 2 0 2008-03-05 10:56:51.050
!MESSAGE Missing required bundle 
org.eclipse.ltk.core.refactoring_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.core.manipulation 2 0 2008-03-05 10:56:51.050
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.050
!MESSAGE Bundle 
update@plugins/org.eclipse.mylar.context.ui_2.0.0.v20070514-1800.jar 
[114] was not resolved.
!SUBENTRY 2 org.eclipse.mylar.context.ui 2 0 2008-03-05 10:56:51.050
!MESSAGE Missing required bundle org.eclipse.core.resources_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.context.ui 2 0 2008-03-05 10:56:51.051
!MESSAGE Missing required bundle org.eclipse.mylar.tasks.ui_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.context.ui 2 0 2008-03-05 10:56:51.051
!MESSAGE Missing required bundle org.eclipse.mylar.tasks.core_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.051
!MESSAGE Bundle 
update@plugins/org.eclipse.mylar.resources_2.0.0.v20070514-1800.jar 
[115] was not resolved.
!SUBENTRY 2 org.eclipse.mylar.resources 2 0 2008-03-05 10:56:51.051
!MESSAGE Missing required bundle org.eclipse.ui.ide_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.resources 2 0 2008-03-05 10:56:51.051
!MESSAGE Missing required bundle org.eclipse.core.resources_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.resources 2 0 2008-03-05 10:56:51.051
!MESSAGE Missing required bundle org.eclipse.compare_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.resources 2 0 2008-03-05 10:56:51.051
!MESSAGE Missing required bundle org.eclipse.mylar.context.ui_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.resources 2 0 2008-03-05 10:56:51.051
!MESSAGE Missing required bundle org.eclipse.mylar.tasks.core_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.resources 2 0 2008-03-05 10:56:51.051
!MESSAGE Missing required bundle org.eclipse.mylar.tasks.ui_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.051
!MESSAGE Bundle 
update@plugins/org.eclipse.mylar.ide_2.0.0.v20070514-1800.jar [116] was 
not resolved.
!SUBENTRY 2 org.eclipse.mylar.ide 2 0 2008-03-05 10:56:51.051
!MESSAGE Missing required bundle org.eclipse.ui.ide_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.ide 2 0 2008-03-05 10:56:51.051
!MESSAGE Missing required bundle org.eclipse.ant.ui_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.ide 2 0 2008-03-05 10:56:51.051
!MESSAGE Missing required bundle org.eclipse.pde.ui_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.ide 2 0 2008-03-05 10:56:51.051
!MESSAGE Missing required bundle org.eclipse.debug.ui_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.ide 2 0 2008-03-05 10:56:51.051
!MESSAGE Missing required bundle org.eclipse.mylar.context.ui_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.ide 2 0 2008-03-05 10:56:51.051
!MESSAGE Missing required bundle org.eclipse.mylar.tasks.ui_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.ide 2 0 2008-03-05 10:56:51.051
!MESSAGE Missing required bundle org.eclipse.mylar.resources_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.ide 2 0 2008-03-05 10:56:51.052
!MESSAGE Missing required bundle org.eclipse.search_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.ide 2 0 2008-03-05 10:56:51.052
!MESSAGE Missing required bundle org.eclipse.ui.editors_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.ide 2 0 2008-03-05 10:56:51.052
!MESSAGE Missing required bundle org.eclipse.core.resources_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.052
!MESSAGE Bundle 
update@plugins/org.eclipse.mylar.java_2.0.0.v20070514-1800.jar [117] was 
not resolved.
!SUBENTRY 2 org.eclipse.mylar.java 2 0 2008-03-05 10:56:51.052
!MESSAGE Missing required bundle org.eclipse.core.resources_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.java 2 0 2008-03-05 10:56:51.052
!MESSAGE Missing required bundle org.eclipse.jdt.core_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.java 2 0 2008-03-05 10:56:51.052
!MESSAGE Missing required bundle org.eclipse.ui.editors_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.java 2 0 2008-03-05 10:56:51.052
!MESSAGE Missing required bundle org.eclipse.search_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.java 2 0 2008-03-05 10:56:51.052
!MESSAGE Missing required bundle org.eclipse.jdt.debug.ui_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.java 2 0 2008-03-05 10:56:51.052
!MESSAGE Missing required bundle org.eclipse.jdt.ui_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.java 2 0 2008-03-05 10:56:51.052
!MESSAGE Missing required bundle org.eclipse.team.cvs.ui_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.java 2 0 2008-03-05 10:56:51.052
!MESSAGE Missing required bundle org.eclipse.debug.ui_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.java 2 0 2008-03-05 10:56:51.052
!MESSAGE Missing required bundle org.eclipse.jdt.junit_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.java 2 0 2008-03-05 10:56:51.052
!MESSAGE Missing required bundle org.eclipse.jdt.launching_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.java 2 0 2008-03-05 10:56:51.052
!MESSAGE Missing required bundle org.eclipse.debug.core_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.java 2 0 2008-03-05 10:56:51.052
!MESSAGE Missing required bundle org.eclipse.pde.ui_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.java 2 0 2008-03-05 10:56:51.053
!MESSAGE Missing required bundle org.eclipse.pde.core_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.java 2 0 2008-03-05 10:56:51.053
!MESSAGE Missing required bundle org.eclipse.ui.ide_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.java 2 0 2008-03-05 10:56:51.053
!MESSAGE Missing required bundle org.eclipse.mylar.ide_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.java 2 0 2008-03-05 10:56:51.053
!MESSAGE Missing required bundle org.eclipse.mylar.tasks.ui_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.java 2 0 2008-03-05 10:56:51.053
!MESSAGE Missing required bundle org.eclipse.mylar.context.ui_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.java 2 0 2008-03-05 10:56:51.053
!MESSAGE Missing required bundle org.eclipse.team.ui_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.java 2 0 2008-03-05 10:56:51.053
!MESSAGE Missing required bundle org.eclipse.team.cvs.core_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.java 2 0 2008-03-05 10:56:51.053
!MESSAGE Missing required bundle org.eclipse.team.core_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.java 2 0 2008-03-05 10:56:51.053
!MESSAGE Missing required bundle org.eclipse.mylar.resources_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.java 2 0 2008-03-05 10:56:51.053
!MESSAGE Missing required bundle org.eclipse.jdt.debug_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.java 2 0 2008-03-05 10:56:51.053
!MESSAGE Missing required bundle org.eclipse.mylar.doc_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.053
!MESSAGE Bundle 
update@plugins/org.eclipse.mylar.tasks.ui_2.0.0.v20070514-1800.jar [118] 
was not resolved.
!SUBENTRY 2 org.eclipse.mylar.tasks.ui 2 0 2008-03-05 10:56:51.053
!MESSAGE Missing required bundle org.eclipse.update.core_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.tasks.ui 2 0 2008-03-05 10:56:51.053
!MESSAGE Missing required bundle org.eclipse.ui.editors_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.tasks.ui 2 0 2008-03-05 10:56:51.053
!MESSAGE Missing required bundle org.eclipse.mylar.tasks.core_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.tasks.ui 2 0 2008-03-05 10:56:51.053
!MESSAGE Missing required bundle org.eclipse.core.resources_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.tasks.ui 2 0 2008-03-05 10:56:51.053
!MESSAGE Missing required bundle org.eclipse.ui.ide_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.tasks.ui 2 0 2008-03-05 10:56:51.054
!MESSAGE Missing required bundle org.eclipse.search_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.054
!MESSAGE Bundle 
update@plugins/org.eclipse.mylar.web_2.0.0.v20070514-1800.jar [119] was 
not resolved.
!SUBENTRY 2 org.eclipse.mylar.web 2 0 2008-03-05 10:56:51.054
!MESSAGE Missing required bundle org.eclipse.mylar.context.ui_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.web 2 0 2008-03-05 10:56:51.054
!MESSAGE Missing required bundle org.eclipse.core.resources_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.web 2 0 2008-03-05 10:56:51.054
!MESSAGE Missing required bundle org.eclipse.mylar.tasks.ui_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.web 2 0 2008-03-05 10:56:51.054
!MESSAGE Missing required bundle org.eclipse.ui.ide_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.web 2 0 2008-03-05 10:56:51.054
!MESSAGE Missing required bundle org.eclipse.mylar.tasks.core_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.054
!MESSAGE Bundle 
update@plugins/org.eclipse.mylar.bugzilla.core_2.0.0.v20070514-1800.jar 
[120] was not resolved.
!SUBENTRY 2 org.eclipse.mylar.bugzilla.core 2 0 2008-03-05 10:56:51.054
!MESSAGE Missing required bundle org.eclipse.mylar.tasks.core_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.054
!MESSAGE Bundle 
update@plugins/org.eclipse.mylar.tasks.core_2.0.0.v20070514-1800.jar 
[123] was not resolved.
!SUBENTRY 2 org.eclipse.mylar.tasks.core 2 0 2008-03-05 10:56:51.054
!MESSAGE Missing required bundle org.eclipse.update.core_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.054
!MESSAGE Bundle 
update@plugins/org.eclipse.mylar.jira.ui_2.0.0.v20070514-1800.jar [125] 
was not resolved.
!SUBENTRY 2 org.eclipse.mylar.jira.ui 2 0 2008-03-05 10:56:51.054
!MESSAGE Missing required bundle org.eclipse.search_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.jira.ui 2 0 2008-03-05 10:56:51.054
!MESSAGE Missing required bundle org.eclipse.mylar.jira.core_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.jira.ui 2 0 2008-03-05 10:56:51.055
!MESSAGE Missing required bundle org.eclipse.mylar.tasks.core_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.jira.ui 2 0 2008-03-05 10:56:51.055
!MESSAGE Missing required bundle org.eclipse.mylar.tasks.ui_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.jira.ui 2 0 2008-03-05 10:56:51.055
!MESSAGE Missing required bundle org.eclipse.core.resources_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.055
!MESSAGE Bundle 
update@plugins/org.eclipse.mylar.trac.ui_2.0.0.v20070514-1800.jar [129] 
was not resolved.
!SUBENTRY 2 org.eclipse.mylar.trac.ui 2 0 2008-03-05 10:56:51.055
!MESSAGE Missing required bundle org.eclipse.mylar.tasks.ui_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.trac.ui 2 0 2008-03-05 10:56:51.055
!MESSAGE Missing required bundle org.eclipse.mylar.tasks.core_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.trac.ui 2 0 2008-03-05 10:56:51.055
!MESSAGE Missing required bundle org.eclipse.search_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.trac.ui 2 0 2008-03-05 10:56:51.055
!MESSAGE Missing required bundle org.eclipse.mylar.trac.core_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.trac.ui 2 0 2008-03-05 10:56:51.055
!MESSAGE Missing required bundle org.eclipse.ui.editors_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.trac.ui 2 0 2008-03-05 10:56:51.055
!MESSAGE Missing required bundle org.eclipse.core.resources_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.055
!MESSAGE Bundle update@plugins/org.python.pydev.mylar_0.2.0.jar [130] 
was not resolved.
!SUBENTRY 2 org.python.pydev.mylar 2 0 2008-03-05 10:56:51.055
!MESSAGE Missing required bundle org.eclipse.ui.ide_0.0.0.
!SUBENTRY 2 org.python.pydev.mylar 2 0 2008-03-05 10:56:51.056
!MESSAGE Missing required bundle org.eclipse.core.resources_0.0.0.
!SUBENTRY 2 org.python.pydev.mylar 2 0 2008-03-05 10:56:51.056
!MESSAGE Missing required bundle org.eclipse.mylar.context.ui_0.0.0.
!SUBENTRY 2 org.python.pydev.mylar 2 0 2008-03-05 10:56:51.056
!MESSAGE Missing required bundle org.eclipse.mylar.ide_0.0.0.
!SUBENTRY 2 org.python.pydev.mylar 2 0 2008-03-05 10:56:51.056
!MESSAGE Missing required bundle org.eclipse.mylar.resources_0.0.0.
!SUBENTRY 2 org.python.pydev.mylar 2 0 2008-03-05 10:56:51.056
!MESSAGE Missing required bundle org.python.pydev_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.056
!MESSAGE Bundle 
update@plugins/org.eclipse.mylar.doc_2.0.0.v20070514-1800.jar [136] was 
not resolved.
!SUBENTRY 2 org.eclipse.mylar.doc 2 0 2008-03-05 10:56:51.056
!MESSAGE Missing required bundle org.eclipse.mylar.tasks.core_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.doc 2 0 2008-03-05 10:56:51.056
!MESSAGE Missing required bundle org.eclipse.mylar.tasks.ui_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.056
!MESSAGE Bundle 
update@plugins/org.eclipse.mylar.trac.core_2.0.0.v20070514-1800.jar 
[137] was not resolved.
!SUBENTRY 2 org.eclipse.mylar.trac.core 2 0 2008-03-05 10:56:51.056
!MESSAGE Missing required bundle org.eclipse.mylar.tasks.core_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.trac.core 2 0 2008-03-05 10:56:51.056
!MESSAGE Missing required bundle org.eclipse.search_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.056
!MESSAGE Bundle 
update@plugins/org.eclipse.mylar.team_2.0.0.v20070514-1800.jar [141] was 
not resolved.
!SUBENTRY 2 org.eclipse.mylar.team 2 0 2008-03-05 10:56:51.057
!MESSAGE Missing required bundle org.eclipse.team.core_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.team 2 0 2008-03-05 10:56:51.057
!MESSAGE Missing required bundle org.eclipse.team.cvs.ui_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.team 2 0 2008-03-05 10:56:51.057
!MESSAGE Missing required bundle org.eclipse.team.cvs.core_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.team 2 0 2008-03-05 10:56:51.057
!MESSAGE Missing required bundle org.eclipse.team.ui_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.team 2 0 2008-03-05 10:56:51.057
!MESSAGE Missing required bundle org.eclipse.core.resources_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.team 2 0 2008-03-05 10:56:51.057
!MESSAGE Missing required bundle org.eclipse.mylar.context.ui_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.team 2 0 2008-03-05 10:56:51.057
!MESSAGE Missing required bundle org.eclipse.mylar.tasks.core_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.team 2 0 2008-03-05 10:56:51.057
!MESSAGE Missing required bundle org.eclipse.mylar.tasks.ui_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.team 2 0 2008-03-05 10:56:51.057
!MESSAGE Missing required bundle org.eclipse.mylar.resources_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.team 2 0 2008-03-05 10:56:51.057
!MESSAGE Missing required bundle org.eclipse.compare_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.team 2 0 2008-03-05 10:56:51.057
!MESSAGE Missing required bundle org.eclipse.ui.navigator.resources_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.057
!MESSAGE Bundle 
update@plugins/org.eclipse.mylar.bugzilla.ui_2.0.0.v20070514-1800.jar 
[142] was not resolved.
!SUBENTRY 2 org.eclipse.mylar.bugzilla.ui 2 0 2008-03-05 10:56:51.057
!MESSAGE Missing required bundle org.eclipse.core.resources_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.bugzilla.ui 2 0 2008-03-05 10:56:51.058
!MESSAGE Missing required bundle org.eclipse.compare_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.bugzilla.ui 2 0 2008-03-05 10:56:51.058
!MESSAGE Missing required bundle org.eclipse.search_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.bugzilla.ui 2 0 2008-03-05 10:56:51.058
!MESSAGE Missing required bundle org.eclipse.ui.ide_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.bugzilla.ui 2 0 2008-03-05 10:56:51.058
!MESSAGE Missing required bundle org.eclipse.team.ui_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.bugzilla.ui 2 0 2008-03-05 10:56:51.058
!MESSAGE Missing required bundle org.eclipse.team.cvs.ui_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.bugzilla.ui 2 0 2008-03-05 10:56:51.058
!MESSAGE Missing required bundle org.eclipse.ui.editors_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.bugzilla.ui 2 0 2008-03-05 10:56:51.058
!MESSAGE Missing required bundle org.eclipse.update.ui_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.bugzilla.ui 2 0 2008-03-05 10:56:51.058
!MESSAGE Missing required bundle org.eclipse.mylar.bugzilla.core_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.bugzilla.ui 2 0 2008-03-05 10:56:51.058
!MESSAGE Missing required bundle org.eclipse.mylar.tasks.ui_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.bugzilla.ui 2 0 2008-03-05 10:56:51.058
!MESSAGE Missing required bundle org.eclipse.mylar.tasks.core_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.058
!MESSAGE Bundle 
update@plugins/org.eclipse.mylar.tasks.web_2.0.0.v20070514-1800.jar 
[143] was not resolved.
!SUBENTRY 2 org.eclipse.mylar.tasks.web 2 0 2008-03-05 10:56:51.058
!MESSAGE Missing required bundle org.eclipse.mylar.tasks.core_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.tasks.web 2 0 2008-03-05 10:56:51.059
!MESSAGE Missing required bundle org.eclipse.mylar.tasks.ui_0.0.0.
!SUBENTRY 2 org.eclipse.mylar.tasks.web 2 0 2008-03-05 10:56:51.059
!MESSAGE Missing required bundle org.eclipse.search_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.059
!MESSAGE Bundle 
update@plugins/org.eclipse.mylar.jira.core_2.0.0.v20070514-1800.jar 
[145] was not resolved.
!SUBENTRY 2 org.eclipse.mylar.jira.core 2 0 2008-03-05 10:56:51.059
!MESSAGE Missing required bundle org.eclipse.mylar.tasks.core_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.059
!MESSAGE Bundle update@plugins/org.python.pydev.jython_1.3.5/ [147] was 
not resolved.
!SUBENTRY 2 org.python.pydev.jython 2 0 2008-03-05 10:56:51.059
!MESSAGE Missing required bundle org.python.pydev.core_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.059
!MESSAGE Bundle update@plugins/org.python.pydev.debug_1.3.5/ [148] was 
not resolved.
!SUBENTRY 2 org.python.pydev.debug 2 0 2008-03-05 10:56:51.059
!MESSAGE Missing required bundle org.eclipse.ui.ide_0.0.0.
!SUBENTRY 2 org.python.pydev.debug 2 0 2008-03-05 10:56:51.059
!MESSAGE Missing required bundle org.eclipse.core.resources_0.0.0.
!SUBENTRY 2 org.python.pydev.debug 2 0 2008-03-05 10:56:51.059
!MESSAGE Missing required bundle org.eclipse.ui.editors_0.0.0.
!SUBENTRY 2 org.python.pydev.debug 2 0 2008-03-05 10:56:51.059
!MESSAGE Missing required bundle org.eclipse.debug.core_3.2.0.
!SUBENTRY 2 org.python.pydev.debug 2 0 2008-03-05 10:56:51.059
!MESSAGE Missing required bundle org.eclipse.debug.ui_0.0.0.
!SUBENTRY 2 org.python.pydev.debug 2 0 2008-03-05 10:56:51.059
!MESSAGE Missing required bundle org.python.pydev.core_0.0.0.
!SUBENTRY 2 org.python.pydev.debug 2 0 2008-03-05 10:56:51.059
!MESSAGE Missing required bundle org.python.pydev.parser_0.0.0.
!SUBENTRY 2 org.python.pydev.debug 2 0 2008-03-05 10:56:51.059
!MESSAGE Missing required bundle org.python.pydev_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.059
!MESSAGE Bundle update@plugins/org.python.pydev.templates_1.3.5/ [150] 
was not resolved.
!SUBENTRY 2 org.python.pydev.templates 2 0 2008-03-05 10:56:51.060
!MESSAGE Missing required bundle org.python.pydev_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.060
!MESSAGE Bundle update@plugins/org.python.pydev.refactoring_1.3.5/ [152] 
was not resolved.
!SUBENTRY 2 org.python.pydev.refactoring 2 0 2008-03-05 10:56:51.060
!MESSAGE Missing required bundle org.python.pydev.core_0.0.0.
!SUBENTRY 2 org.python.pydev.refactoring 2 0 2008-03-05 10:56:51.060
!MESSAGE Missing required bundle org.python.pydev.parser_0.0.0.
!SUBENTRY 2 org.python.pydev.refactoring 2 0 2008-03-05 10:56:51.060
!MESSAGE Missing required bundle org.eclipse.ltk.core.refactoring_0.0.0.
!SUBENTRY 2 org.python.pydev.refactoring 2 0 2008-03-05 10:56:51.060
!MESSAGE Missing required bundle org.eclipse.ltk.ui.refactoring_0.0.0.
!SUBENTRY 2 org.python.pydev.refactoring 2 0 2008-03-05 10:56:51.060
!MESSAGE Missing required bundle org.eclipse.core.resources_0.0.0.
!SUBENTRY 2 org.python.pydev.refactoring 2 0 2008-03-05 10:56:51.060
!MESSAGE Missing required bundle org.eclipse.ui.ide_0.0.0.
!SUBENTRY 2 org.python.pydev.refactoring 2 0 2008-03-05 10:56:51.060
!MESSAGE Missing required bundle org.eclipse.ui.editors_0.0.0.
!SUBENTRY 2 org.python.pydev.refactoring 2 0 2008-03-05 10:56:51.060
!MESSAGE Missing required bundle org.python.pydev_0.0.0.
!SUBENTRY 2 org.python.pydev.refactoring 2 0 2008-03-05 10:56:51.060
!MESSAGE Missing required bundle org.python.pydev.jython_0.0.0.
!SUBENTRY 2 org.python.pydev.refactoring 2 0 2008-03-05 10:56:51.060
!MESSAGE Missing required bundle org.eclipse.compare_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.060
!MESSAGE Bundle update@plugins/org.python.pydev.parser_1.3.5/ [153] was 
not resolved.
!SUBENTRY 2 org.python.pydev.parser 2 0 2008-03-05 10:56:51.060
!MESSAGE Missing required bundle org.eclipse.ui.ide_0.0.0.
!SUBENTRY 2 org.python.pydev.parser 2 0 2008-03-05 10:56:51.060
!MESSAGE Missing required bundle org.eclipse.core.resources_0.0.0.
!SUBENTRY 2 org.python.pydev.parser 2 0 2008-03-05 10:56:51.060
!MESSAGE Missing required bundle org.python.pydev.core_0.0.0.
!SUBENTRY 2 org.python.pydev.parser 2 0 2008-03-05 10:56:51.060
!MESSAGE Missing required bundle org.eclipse.ui.editors_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.060
!MESSAGE Bundle update@plugins/org.python.pydev_1.3.5/ [154] was not 
resolved.
!SUBENTRY 2 org.python.pydev 2 0 2008-03-05 10:56:51.060
!MESSAGE Missing required bundle org.eclipse.ui.ide_0.0.0.
!SUBENTRY 2 org.python.pydev 2 0 2008-03-05 10:56:51.061
!MESSAGE Missing required bundle org.eclipse.core.resources_0.0.0.
!SUBENTRY 2 org.python.pydev 2 0 2008-03-05 10:56:51.061
!MESSAGE Missing required bundle org.eclipse.ui.editors_0.0.0.
!SUBENTRY 2 org.python.pydev 2 0 2008-03-05 10:56:51.061
!MESSAGE Missing required bundle org.eclipse.debug.core_0.0.0.
!SUBENTRY 2 org.python.pydev 2 0 2008-03-05 10:56:51.061
!MESSAGE Missing optionally required bundle org.eclipse.jdt.launching_0.0.0.
!SUBENTRY 2 org.python.pydev 2 0 2008-03-05 10:56:51.061
!MESSAGE Missing required bundle org.python.pydev.parser_0.0.0.
!SUBENTRY 2 org.python.pydev 2 0 2008-03-05 10:56:51.061
!MESSAGE Missing required bundle org.python.pydev.core_0.0.0.
!SUBENTRY 2 org.python.pydev 2 0 2008-03-05 10:56:51.061
!MESSAGE Missing required bundle org.eclipse.search_0.0.0.
!SUBENTRY 2 org.python.pydev 2 0 2008-03-05 10:56:51.061
!MESSAGE Missing required bundle org.eclipse.debug.ui_0.0.0.
!SUBENTRY 2 org.python.pydev 2 0 2008-03-05 10:56:51.061
!MESSAGE Missing required bundle org.python.pydev.jython_0.0.0.
!SUBENTRY 2 org.python.pydev 2 0 2008-03-05 10:56:51.061
!MESSAGE Missing required bundle org.eclipse.ltk.core.refactoring_0.0.0.
!SUBENTRY 2 org.python.pydev 2 0 2008-03-05 10:56:51.061
!MESSAGE Missing required bundle org.eclipse.ltk.ui.refactoring_0.0.0.
!SUBENTRY 2 org.python.pydev 2 0 2008-03-05 10:56:51.061
!MESSAGE Missing required bundle org.eclipse.ui.navigator.resources_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.061
!MESSAGE Bundle update@plugins/org.python.pydev.core_1.3.5/ [156] was 
not resolved.
!SUBENTRY 2 org.python.pydev.core 2 0 2008-03-05 10:56:51.061
!MESSAGE Missing required bundle org.eclipse.core.resources_0.0.0.
!SUBENTRY 2 org.python.pydev.core 2 0 2008-03-05 10:56:51.061
!MESSAGE Missing required bundle org.eclipse.core.filebuffers_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.061
!MESSAGE Bundle update@plugins/org.epic.perleditor_0.5.30.jar [232] was 
not resolved.
!SUBENTRY 2 org.epic.perleditor 2 0 2008-03-05 10:56:51.061
!MESSAGE Missing required bundle org.eclipse.core.resources_0.0.0.
!SUBENTRY 2 org.epic.perleditor 2 0 2008-03-05 10:56:51.061
!MESSAGE Missing required bundle org.eclipse.debug.core_0.0.0.
!SUBENTRY 2 org.epic.perleditor 2 0 2008-03-05 10:56:51.061
!MESSAGE Missing required bundle org.eclipse.debug.ui_0.0.0.
!SUBENTRY 2 org.epic.perleditor 2 0 2008-03-05 10:56:51.061
!MESSAGE Missing required bundle org.eclipse.ui.editors_0.0.0.
!SUBENTRY 2 org.epic.perleditor 2 0 2008-03-05 10:56:51.062
!MESSAGE Missing required bundle org.eclipse.ui.ide_0.0.0.
!SUBENTRY 2 org.epic.perleditor 2 0 2008-03-05 10:56:51.062
!MESSAGE Missing required bundle org.eclipse.team.core_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.062
!MESSAGE Bundle update@plugins/org.epic.debug_0.5.27.jar [233] was not 
resolved.
!SUBENTRY 2 org.epic.debug 2 0 2008-03-05 10:56:51.062
!MESSAGE Missing required bundle org.eclipse.debug.core_0.0.0.
!SUBENTRY 2 org.epic.debug 2 0 2008-03-05 10:56:51.062
!MESSAGE Missing required bundle org.eclipse.debug.ui_0.0.0.
!SUBENTRY 2 org.epic.debug 2 0 2008-03-05 10:56:51.062
!MESSAGE Missing required bundle org.eclipse.ui.editors_0.0.0.
!SUBENTRY 2 org.epic.debug 2 0 2008-03-05 10:56:51.062
!MESSAGE Missing required bundle org.eclipse.core.resources_0.0.0.
!SUBENTRY 2 org.epic.debug 2 0 2008-03-05 10:56:51.062
!MESSAGE Missing required bundle org.eclipse.ui.ide_0.0.0.
!SUBENTRY 2 org.epic.debug 2 0 2008-03-05 10:56:51.062
!MESSAGE Missing required bundle org.epic.perleditor_0.0.0.
!SUBENTRY 2 org.epic.debug 2 0 2008-03-05 10:56:51.062
!MESSAGE Missing required bundle org.epic.regexp_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.062
!MESSAGE Bundle update@plugins/org.epic.regexp_0.5.1.jar [235] was not 
resolved.
!SUBENTRY 2 org.epic.regexp 2 0 2008-03-05 10:56:51.062
!MESSAGE Missing required bundle org.eclipse.ui.ide_0.0.0.
!SUBENTRY 2 org.epic.regexp 2 0 2008-03-05 10:56:51.062
!MESSAGE Missing required bundle org.eclipse.ui.editors_0.0.0.
!SUBENTRY 2 org.epic.regexp 2 0 2008-03-05 10:56:51.062
!MESSAGE Missing required bundle org.eclipse.core.resources_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-03-05 10:56:51.062
!MESSAGE Bundle 
initial@reference:file:plugins/org.eclipse.swt.gtk.linux.x86_64_3.2.2.v3236a.jar/ 
[355] was not resolved.
!SUBENTRY 2 org.eclipse.swt.gtk.linux.x86_64 2 0 2008-03-05 10:56:51.062
!MESSAGE Platform filter did not match: (& (osgi.ws=gtk) (osgi.os=linux) 
(osgi.arch=x86_64))
!SUBENTRY 2 org.eclipse.swt.gtk.linux.x86_64 2 0 2008-03-05 10:56:51.062
!MESSAGE Missing Constraint: Fragment-Host: org.eclipse.swt; 
bundle-version="[3.0.0,4.0.0)"

Mime
View raw message